body,window{height:100%;}

body{
  background:#6c6c6c;
  font: normal 1em Arial, sans-serif;
  color:#606362; margin:0; padding:0;
  cursor:default;
}
:focus { -moz-outline-style: none;}

a{color:#36bbd5;}

a:active{outline:none;}


a:hover{text-decoration:none;}

#page{
  padding:6px 0 0;
  min-width:990px;
  overflow:hidden;
}

#body,#footer,#shadow{
  width:990px;margin:auto;  
  border-left:1px solid #949393;
  border-right:1px solid #565656;
}

#body{
  border-top:1px solid #bdbcbb;
  background:#f3f2f0 url(img/top_bg.png) bottom repeat-x;
}

#footer{
  position:relative;
  border-bottom:1px solid #565656;
  background:#fffffd url(img/bottom_bg.png) top repeat-x;
}

#shadow{
  height:75px;border:none;
  background:url(img/sprites.png) 0 -273px no-repeat;
}

#left, #right{width:51px;height:273px;background:url(img/sprites.png) 0 0 no-repeat;position:absolute;top:-128px}
#left{left:-51px;}
#right{background-position:-51px 0;right:-50px}

.content{
  border-right:1px solid #a4a4a3;
  padding:0 15px;
}


h1{margin:0 0 15px 95px;padding-top:40px;
  font: normal 4em "Trebuchet MS", sans-serif;
  letter-spacing: 2px; color:#36bbd5;
  text-transform: uppercase;clear:both;
}

#logo{float:left;margin:75px 0 0 0;color:#b2b5b4;width:320px;padding:45px 0 0 80px;}
#logo em{display:block;float:left;margin:-45px 25px 0 0; width:114px; height:81px; background:url(img/sprites.png) -102px -66px no-repeat}
#logo a{color:#b2b5b4;text-decoration:none;font-size:15px}
#logo span.dash{display:block;float:left;height:2.5em;margin-right:.3em}
#logo a span.inline{border-bottom:1px dashed #cccccc;}
#logo a:hover span.inline{border-bottom:none;}

#lang{float:right;color:#b2b5b4;width:15px;}
#lang a{color:#b2b5b4;text-decoration:none;font-size:15px}
#lang a span.inline{border-bottom:1px dashed #cccccc;}
#lang a:hover span.inline{border-bottom:none;}

#twitter{
  width:321px;height:155px;
  float:right;padding-right:80px;background:url(img/frames.png) 0 0 no-repeat;
}
#twitter a.small{color:#36bbd5; font-size:12px;line-height:20px;font-weight:bold;float:left;}
#twitter div {margin:22px 20px 0 25px;height:130px;}
#twitter p{ display:table-cell;height:130px; width:276px;;margin:0;padding:0;vertical-align:middle;line-height:normal;font-size:15px}
#twitter p em{font-style:normal;color:#ffd06d;font-weight:bold;}

ul#services {padding:0 0 65px 0;margin:0 0 0 70px;}
ul#services li{
  margin:0;padding:0;list-style-type:none;overflow:hidden;width:824px;position:relative;
  -moz-border-radius:4px; 
  -webkit-border-radius:4px;
  -khtml-border-radius:4px;
  border-radius:4px;
} 
ul#services h2{
  float:left;clear:right;
  white-space:nowrap;position:relative;
  font-weight:normal;letter-spacing:1px; color:#606362;font-size:1.35em;height:1.5em;;line-height:40px;height:40px;margin:0;padding:0  0 0 24px;}

ul#services h2 a{
  color:#606362;border-bottom:1px dashed #36bbd5;
  text-decoration:none;
}
ul#services li.expanded h2 a span{float:left;height:1.5em;overflow:hidden;}
ul#services h2 a:hover, ul#services li.expanded h2 a{border-bottom:none;color:#36bbd5;}
ul#services h2 em{position:absolute;left:100%;font-style:normal;font-size:40px;font-weight:bold;color:#b2b5b4;margin-left:6px;top:-4px}

ul#services #sec1 h2 em{color:#b2b5b4}
ul#services #sec2 h2 em{color:#b9bcbb}
ul#services #sec3 h2 em{color:#c7cac9}
ul#services #sec4 h2 em{color:#c0c3c2}
ul#services #sec5 h2 em{color:#ced1d0}
ul#services #sec6 h2 em{color:#d5d8d7}
ul#services #sec7 h2 em{color:#dddfde}
ul#services #sec8 h2 em{color:#e5e7e7}
ul#services #sec9 h2 em{color:#eeefef}

ul#services li.expanded h2{
  float:left;position:relative;width:800px;
}
ul#services li.expanded h2 em{
  font-size:0;right:0;top:1px;left:auto;text-indent:-1000px;
  cursor:pointer;width:61px;height:48px;
  background:url(img/sprites.png) -160px -147px no-repeat;
}

ul#services li.expanded h2 a span{color:#606362;width:740px}

div.collapse{overflow:hidden;clear:both;;}
div.collapse p{margin:0;padding:15px 0 0 0;}
div.col, div.calc{padding-bottom:20px;overflow:hidden;}
div.col{
  font-size:12px;
  width:290px;
  float:left;
  padding-left:25px;
  line-height:1.5;
}
div.calc{float:left; padding-left:45px;width:110px}
div.calc p{clear:both;text-align:center}
div.itm{
  text-align:center;
  font-size:12px;
  line-height:1.5;
 }

input.price-txt {
  width: 32px;
} 

.sitenames{
  text-align:center;
  font-size:11px;
  line-height:1;
}

table.sitenames td{
  width:80px;
}
 
a.button, a.small_button{
  /* СПРЯТАННАЯ КНОПКА!!!! */
  visibility: hidden; 
  
  display: -moz-inline-stack;
  display: inline-block;
  text-align:center;
  white-space:nowrap;
  text-decoration:none;  
  background-image:url(img/sprites.png);
  background-repeat:no-repeat;
  font-size:12px;color:#6a6768;padding-right:6px;cursor:pointer;
}
a.button em, a.small_button em{
  float:left; background-image:url(img/sprites.png);
  background-repeat:no-repeat;width:6px;
}
a.button span, a.small_button span{cursor:pointer;text-shadow: #ddd 0 1px;}

a.button{
  height:27px;line-height:27px;
  background-position:100% -39px
}
a.button em{height:27px;background-position:-102px -39px}

a.small_button{
  width:100px;
  height:20px;line-height:18px;
  background-position:100% 0;
}
a.small_button em{height:20px;background-position:-102px 0}

#footer a.small_button{background-position:100% -20px}
#footer a.small_button em{background-position:-102px -20px}


p.value{font-size:20px;}
span.value{font-size:20px;line-height:40px;}
span.dot { position:absolute; text-indent: -1000em; }

a.pdf{
  display:block;
  color:#a6a6a6;
  text-transform:uppercase;
  font-size:9px;
  width:100px;height:60px; text-decoration:none;
  text-align:center;
  padding:15px 0 0 4px;
  background:url(img/pdf.png) left top no-repeat;
}

br.clear{clear:both;font-size:1px;}

.bg{
  position:fixed;
  left:0;right:0;top:0;bottom:0;
  background:#606362;opacity:.5;z-index:1;
}

#popup{
  position:absolute;left:0;right:0;z-index:2;height:1px;
}

#popup .content{
  width:450px;
  margin:auto;
  position:relative;
  background:#fffffd;
  font-size:12px;
  line-height:1.5;
  padding:0 30px 50px 30px;
  border-top:1px solid #babbba;
  border-left:1px solid #eaebe9;
  border-right:1px solid #7e807f;
}

#popup p.img_ctr{
  text-align:center;
  /* padding-top:30px; */
}

#popup h2{
  border-bottom:1px solid #cccccc;
  padding-bottom:10px;
  padding-top:30px;
  margin:0 0 30px 0;
  font-size:22px;
  font-weight:normal;
  text-align:center;
}

#popup .shadow{
  background:url(img/popup_bottom.png) no-repeat;
  position:absolute;
  bottom:-41px;left:-40px;
  width:590px;height:458px;
}

#popup ul.sections{margin:0;padding:0;position:relative;z-index:20;min-height:300px;}
#popup ul.sections li{margin:0;padding:0;list-style-type:none}

#popup .close{
  position:absolute;
  right:0;
  width:29px;height:29px;
  text-indent:-1000px;
  background:url(img/sprites.png) -221px -147px no-repeat;
  z-index:100;cursor:pointer;
}


.news{margin:0 0 30px 0;padding:0;float:left}
.news div{
  padding:0 0 0 15px;width:254px;
  height:71px;border:1px solid #cdcdcd;overflow:hidden
}
.news div img {float:left;}
.news div span{float:left;height:71px;font-size:12px;color:#b2b5b4;width:135px;margin:15px 15px 0 30px}
.news h3{font-size:15px;font-weight:normal;color:#c9cccb;margin:0;padding:15px 0 10px 0}
.news li{list-style-type:none;margin:0;padding:0;}

#catalog{float:left;padding:40px 0 0 55px;margin:0}
#contacts {
  float:right;width:321px; height:133px;
  background:url(img/frames.png) 0 -155px;
  margin:40px 0 0 0; 
}

#footer .content{padding:80px  80px 0 85px;}

.footer{
  clear:both;overflow:hidden;
  border-top:1px solid #cdcdcd;
  padding:10px 0 0 0;
}

div.smalltext{clear:both;border-top:1px solid #cdcdcd;font-size:9px;color:#c9cccb;padding:20px 0 0 0;margin:0 0 60px;overflow:hidden;}
div.smalltext p.left{padding:0;margin:0;float:left;}
div.smalltext p.right{padding:0;margin:0;float:right;text-align:right}

em.logo{
  display:inline;display:-moz-inline-stack;display:inline-block;width:29px;height:21px;
  background:url(img/sprites.png) -216px -66px no-repeat;margin-top:10px;
}

#contacts p{text-align:center;padding:0;}
#contacts .phone{font-size:32px; color:#b2b5b4;padding:0;margin:25px 0 0 0;}
#contacts .email{font-size:12px; margin:0;}

form{
  font-size:12px;
  color:#6a6768;margin:0;
  padding:0 30px 0 0;
}

form p{display:block;overflow:hidden;clear:both;margin:8px 0 0 0;padding:0;}
form label{display:block;overflow:hidden;}

form p label span{width:100px;padding: 9px 0 0 0;float:left;white-space:nowrap;text-align:right;}
form p.indent{margin:30px 0 0 110px;}

form p label input, form p textarea{
   border:1px solid #cccccc;
   float:right;padding:7px 2px;clear:right;
   width:304px;font-size:14px;color:#6a6768;
   line-height:1.2em;margin:0;
   font-family:Arial, sans-serif;
}

